View Issue Details

IDProjectCategoryView StatusLast Update
0000053contextpublic2010-02-25 17:07
ReporterHans HagenAssigned ToHans Hagen 
PrioritynormalSeverityfeatureReproducibilityN/A
Status closedResolutionopen 
Product Version 
Target Version2008-10Fixed in Version 
Summary0000053: new mkiv sectioning, numbering, lists mechanism
Descriptionthe more complex aspects of numbering will be delegated to lua; this means that the tex code becomes less messy; especially for non trivial numbering schemes, conversions, reset synchronization using lua is cleaner
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-06-24 10:00 Hans Hagen New Issue
2008-08-01 11:32 Hans Hagen Assigned To => Hans Hagen
2008-08-01 11:32 Hans Hagen Status new => assigned
2010-02-24 16:16 Hans Hagen Status assigned => resolved
2010-02-25 17:07 Hans Hagen Status resolved => closed